body {
    font-family: 'Lato';
}
/* common for all */

h1 {
    font-size: 50px;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 1024px) {
    .no-left-padding {
        padding-left: 0;
    }
    .no-right-padding {
        padding-right: 0;
    }
}
/* end common for all */

.navbar .container {
    background: #fff;
}

.navbar-inverse {
    background-color: #fff;
    border-bottom: 1px solid #efefef;
    background-image: url("../images/line.png");
    background-repeat: repeat-x;
    background-position: left 55%;
    line-height: 18px;
}

.navbar-brand {
    background: url("../images/img_logo_russo_lawyers.png") no-repeat;
    padding: 15px 70px;
    margin-top: 4px;
    height: 55px;
}

.navbar-header {
    padding-bottom: 10px;
    padding-top: 24px;
}

.navbar-inverse .navbar-nav > li > a,
.dropdown-menu > li > a {
    font-family: 'Lato-Heavy';
    font-size: 11px;
    letter-spacing: 1px;
    color: #5f6162;
    text-transform: uppercase;
    padding-left: 9px;
    padding-right: 9px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    background: none;
    color: #82c54d;
}

.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background: none;
    color: #82c54d;
}

.navbar-inverse .navbar-nav > .open > a {
    background: none;
    color: #5f6162;
}

.dropdown-menu {
    box-shadow: none;
    border: none;
    border-radius: 0;
    padding: 0;
    border-top: 1px solid #efeeee;
}

.open > .dropdown-menu {
    display: none;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-toggle a:hover {
    border-bottom: 2px solid #82c54d;
}

.dropdown-menu > li > a {
    padding: 10px 20px 10px 15px;
}

.navbar-nav li:hover::after {
    background: #82c54d;
    content: "";
    height: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.navbar-nav li ul li:hover::after {
    content: none;
}

.navbar-toggle {
    border: none;
	margin-right: -4px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background: none;
}

.navbar-toggle .icon-bar {
    margin-bottom: 7px;
    width: 24px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #7AC142;
}

.call-us {
    font-family: 'Lato';
    margin: 14px 0;
    padding: 22px 0 6px 12px;
    color: #7ac142;
    text-align: center;
    text-transform: uppercase;
    background: url("../images/icons/phone-icon.png") top center no-repeat;
    border-left: 1px solid #ededed;
}

.call-us p {
    letter-spacing: 7.7px;
    margin-bottom: 0;
    padding-left: 6px;
    font-family: 'Lato-Black';
    color: #7ac142;
    font-size: 11px;
    line-height: 1.3;
}

.call-us a {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #82c54d;
    text-decoration: none;
    background-color: #f5f5f5;
}

@media (max-width: 767px) {
.nav li a {
	border-bottom: 1px solid #efefef;
}
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #5f6162;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
        color: #82c54d;
        background-color: transparent;
    }
}